#Cores required to run the TCL scripts
set COREAXI4INTERCONNECTver {2.9.100}
set PF_CCCver {2.2.220}
set PF_CLK_DIVver {1.0.103}
set COREJTAGDEBUGver {4.0.100}
set MIV_RV32ver {3.1.200}
set MIV_ESSver {2.0.200}
set PF_NGMUXver {1.0.101}
set PF_OSCver {1.0.102}
set PF_SRAM_AHBL_AXIver {1.2.111}
set PF_INIT_MONITORver {2.0.308}
set PF_XCVR_REF_CLKver {1.0.103}
set PF_PCIEver {2.0.121}
set PF_TX_PLLver {2.0.304}
set PF_DDR4ver {2.5.120}
set CORERESET_PFver {2.3.100}

